 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-shape-1 {
  width: 948px;
  height: 228px;
  margin: 60px auto 0;
}

.u-section-1 .u-group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  margin: -418px auto -130px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-size: 2.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-1 .u-form-1 {
  height: 430px;
  width: 703px;
  margin: 15px auto 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
}

.u-section-1 .u-input-4 {
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  padding: 10px 30px 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    width: 642px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-form-1 {
    width: 582px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-1 .u-shape-1 {
    width: 640px;
    margin-top: 76px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -254px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-shape-1 {
    width: 384px;
    height: 290px;
    margin-left: -22px;
    margin-right: -22px;
  }

  .u-section-1 .u-group-1 {
    min-height: 713px;
    margin-top: -321px;
    margin-bottom: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}